r3247 - in jhalfs/trunk: CLFS HLFS LFS
manuel at linuxfromscratch.org
manuel at linuxfromscratch.org
Mon Dec 4 04:26:41 MST 2006
Author: manuel
Date: 2006-12-04 04:26:39 -0700 (Mon, 04 Dec 2006)
New Revision: 3247
Modified:
jhalfs/trunk/CLFS/master.sh
jhalfs/trunk/HLFS/master.sh
jhalfs/trunk/LFS/master.sh
Log:
Bug fix: removed set +h from chroot commands.
Modified: jhalfs/trunk/CLFS/master.sh
===================================================================
--- jhalfs/trunk/CLFS/master.sh 2006-12-02 22:11:32 UTC (rev 3246)
+++ jhalfs/trunk/CLFS/master.sh 2006-12-04 11:26:39 UTC (rev 3247)
@@ -758,7 +758,8 @@
-e 's|exit||g' \
-e 's|$| -c|' \
-e 's|"$${CLFS}"|$(MOUNT_PT)|'\
- -e 's|set -e||'`
+ -e 's|set -e||' \
+ -e 's|set +h||'`
echo -e "CHROOT1= $chroot\n" >> $MKFILE
fi
Modified: jhalfs/trunk/HLFS/master.sh
===================================================================
--- jhalfs/trunk/HLFS/master.sh 2006-12-02 22:11:32 UTC (rev 3246)
+++ jhalfs/trunk/HLFS/master.sh 2006-12-04 11:26:39 UTC (rev 3247)
@@ -512,7 +512,8 @@
-e 's|exit||g' \
-e 's|$| -c|' \
-e 's|"$$HLFS"|$(MOUNT_PT)|'\
- -e 's|set -e||'`
+ -e 's|set -e||' \
+ -e 's|set +h||'`
echo -e "CHROOT$i= $chroot\n" >> $MKFILE
i=`expr $i + 1`
done
Modified: jhalfs/trunk/LFS/master.sh
===================================================================
--- jhalfs/trunk/LFS/master.sh 2006-12-02 22:11:32 UTC (rev 3246)
+++ jhalfs/trunk/LFS/master.sh 2006-12-04 11:26:39 UTC (rev 3247)
@@ -398,7 +398,8 @@
-e 's|exit||g' \
-e 's|$| -c|' \
-e 's|"$$LFS"|$(MOUNT_PT)|' \
- -e 's|set -e||'`
+ -e 's|set -e||' \
+ -e 's|set +h||'`
echo -e "CHROOT$i= $chroot\n" >> $MKFILE
i=`expr $i + 1`
done
More information about the alfs-log
mailing list